/* CSS Document */
/*iDirect Auctions (PreLog) - jpaner 06/01/10*/
div#findvehiclescontainer {width:100%; position:relative;}
div#findvehiclescontainer h2 {font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#findvehiclescontent { width:547px; _width:549px; border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/idirect_findvehicles.jpg) no-repeat right 0; color:#595959;}
div#findvehiclescontent h3 { font-size:11px;padding: 0px 0 10px 0;}
div#findvehiclescontent ul{padding:0 0 10px 0; font-size:11px; line-height:12px; width:300px; list-style:square; list-style-position:inside;}
div#findvehiclescontent ul li {padding: 0 0 10px 30px; font-size:11px;}
div#findvehiclescontent p.forform {width:400px; font-size:11px; color:#0c6c56;}